New Search

Out-of-Bounds Read vulnerability on Adobe Media Encoder 15.1 and earlier versions (CVE-2021-28569)

oval:org.cisecurity:def:8779

Adobe Media Encoder is affected by an out-of-bounds read vulnerability. Successful exploitation could lead to privilege escalation. (CVE-2021-28569)

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • APSB21-32
  • CVE-2021-28569
Product(s):
  • Adobe Media Encoder